Bug 249897 - Change package name to be less generic
Change package name to be less generic
Product: Fedora Management Console
Classification: Fedora
Component: General (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Nathan Kinder
Ben Levenson
Depends On:
Blocks: 240316
  Show dependency treegraph
Reported: 2007-07-27 14:32 EDT by Nathan Kinder
Modified: 2015-01-04 19:04 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
CVS Diffs (3.10 KB, patch)
2007-07-27 14:32 EDT, Nathan Kinder
no flags Details | Diff
Spec file diffs (2.15 KB, patch)
2007-07-27 14:36 EDT, Nathan Kinder
no flags Details | Diff
CVS Commit Message (1.12 KB, text/plain)
2007-07-27 16:32 EDT, Nathan Kinder
no flags Details

  None (edit)
Description Nathan Kinder 2007-07-27 14:32:28 EDT
There is some concern that the package name "fedora-console" is too generic.  We
should change it to something more descriptive that has less possibility for
naming conflicts in the future.

The propesed fix changes the package name to fedora-idm-console.  The prefs
directory, base jar, and start script are also changed to match this new naming.
Comment 1 Nathan Kinder 2007-07-27 14:32:28 EDT
Created attachment 160129 [details]
CVS Diffs
Comment 2 Nathan Kinder 2007-07-27 14:36:28 EDT
Created attachment 160130 [details]
Spec file diffs

These are the diffs for the specfile (which is being renamed to
Comment 3 Nathan Kinder 2007-07-27 16:32:13 EDT
Created attachment 160137 [details]
CVS Commit Message

Checked into console (HEAD).  Thanks to Rich for the review!
Comment 5 Nathan Kinder 2007-12-17 14:04:56 EST
The console framework package name is now generic (idm-console-framework), while
the console application package name is less generic (fedora-idm-console). 
Marking as verified.

Note You need to log in before you can comment on or make changes to this bug.